Jonathan, now that Beta 1 is off do I still need to include Ajax 4.0 JS libraries or are they included in the framework?

The reason of the question is because I tried to reproduce your sample (without addind ajax libraries) and 

sys.application is not recognized as valid ("Sys is not defined").

 

Thank you

 

Carlo